using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface IECO_DetailRepository : IRepository<ECO_Detail>
	{
        int Add(ECO_Detail test);

        ECO_Detail GetDetail(int hotelid,int hostid);

        void ZeroRefresh();
	}
}
